/*  
Theme Name: Royal
Theme URI: http://demo.templatesquare.com/royal/
Description: Royal is a WordPress theme designed for hotel, resort and hostel websites.
Version: 2.1
Author: templatesquare
Author URI: http://www.templatesquare.com/
Template: royalts
License: GNU General Public License
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, editor-style, theme-options, translation-ready
*/
@import url('http://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
.container {
	max-width: 1200px;
}

.row .row {
	margin: 0 -15px;
}

.column, .columns {
	padding: 0 15px;
}

/* #Reset & Basics (Inspired by E. Meyers)



================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none; /* removes ugly dotted border but may make template more unsuable, up to you if you want to keep it! */
}

/* =Global Elements



-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */



body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	line-height: 20px;
}

/* links */
a, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none
}

a:active {
	background-color: transparent;
}

/* heading */
h1, h2 {
	margin-bottom: 25px;
}

h3, h4, h5, h6 {
	margin-bottom: 20px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 10px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase
}

.pagetitle {
	font-size: 20px;
	margin-bottom: 0px;
	text-transform: uppercase
}

.pagedesc {
	font-size: 14px;
	padding-top: 10px;
	display: block
}

.italic {
	font-style: italic
}

/* Text elements */
hr {
	border-width: 0;
	height: 1px;
	line-height: 0;
	margin: 24px 0 50px;
	page-break-after: always;
	text-align: center;
	width: 100%;
	clear: both;
}

p {
	margin-bottom: 20px;
}

ul {
	list-style: disc;
	margin: 0 0 5px 1.5em;
}

ul li, ol li {
	padding-bottom: 10px;
}

ol {
	list-style: decimal;
	margin: 0 0 5px 2.2em;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 0 24px 0;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 18px;
}

strong {
	font-weight: bold;
}

cite, em, i {
	font-style: italic;
}

big {
	font-size: 131.25%;
}

ins {
	background: #ffc;
	text-decoration: none;
}

blockquote:before {
	content: open-quote;
	position: absolute;
	top: -5px;
	left: 0px;
	font-size: 70px;
	line-height: 1;
	margin: 0;
	vertical-align: -0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	display: none;
}

blockquote {
	quotes: "\201C" "\201C" "\201C" "\201C";
	clear: both;
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
	line-height: 24px;
	margin: 20px 0 20px 0px;
	padding: 8px 20px 10px 18px;
}

blockquote.left, blockquote.right {
	float: right;
	letter-spacing: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 0px;
	padding: 0px 20px 10px 60px;
	width: 43%;
	background-position: 0px 0px;
}

blockquote.left {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

blockquote p {
	margin: 0px;
	padding: 0px;
	display: inline;
}

blockquote, blockquote p {
}

blockquote div {
}

blockquote cite, blockquote em, blockquote i {
	font-style: normal;
}

code {
	font-family: Arial, Verdana;
	letter-spacing: 1px;
	margin: 25px 0 25px 0px;
	display: block;
	font-size: 11px;
	padding: 15px 10px;
}

pre {
	border-left: solid 4px #ebebeb;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 20px;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* CONTAINER -------------------------------------------------------------- */
#bodychild {
	max-width: 1300px;
	margin: 0 auto;
}

#outercontainer {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Christmas Message
#outercontainer::before {

    content: "Dear customers, please be aware we're away from Wednesday 21st December to Janurary 9th. All orders made within this time will be processed upon our return. Happy holidays!";

    line-height: 100%;

    font-size: 15px;

    padding: 20px 10px;

    text-align: center;

    margin-bottom: 14px;

    position: relative;

    display: block;

    background-color: rgb(161,0,23);

    color: #f5f5f5;

}
*/

/* HEADER & MENU



-------------------------------------------------------------- */



#header {
	margin: 0px 0 0px;
}

#container-logomenu {
	position: relative
}

#logo {
	text-align: center;
	margin: 35px 0 30px 0;
}

#logo img {
	z-index: 3
}

#logo h1 {
	margin: 0;
	font-size: 60px;
	line-height: normal;
}

#logo .desc {
	display: block;
	font-size: 18px;
}

/* TOP MENU */
#navigation {
	position: relative;
	z-index: 200;
	margin: 0 0 0 0;
}

#nav-wrap {
}

/* Nav Menu */
#topnav {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	overflow: visible;
	position: relative;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}

.sf-menu li {
	display: block;
	float: left;
	position: relative;
	margin: 0px 0px 0px;
	padding: 18px 0px;
}

.sf-menu > li.current-menu-item, .sf-menu > li.current_page_item, .sf-menu > li.current-menu-ancestor, .sf-menu > li.current-menu-parent, .sf-menu > li.current_page_ancestor, .sf-menu > li.current_page_parent {
	padding: 15px 0
}

.sf-menu a {
	text-decoration: none;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0 32px;
}

.sf-menu li:hover, .sf-menu li.current {
}

/* Drop down menu */
.sf-menu li li {
	line-height: normal;
	margin: 0;
	padding: 0px;
	width: auto;
	position: relative;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 12em; /* left offset of submenus need to match (see below) */
	border-width: 0px 0px 0px 0px;
	border-style: solid;
}

.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0px;
	top: 3.6em; /* match top ul list item height */
	z-index: 99;
}

.sf-menu > li.current_page_item:hover > ul, .sf-menu > li.sfHover.current_page_item > ul {
	top: 3.4em; /* match top ul list item height */
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
	border-width: 1px 1px 0px 1px;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 12em; /* match ul width */
	top: -1px;
	margin-left: 0px;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 12em; /* match ul width */
	top: -1px;
}

.sf-menu ul li a {
	padding: 6px 15px !important;
	margin: 0px;
	font-size: 14px;
}

.sf-menu a.sf-with-ul {
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 10px;
	top: 3px;
	width: 11px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}

.sub-menu .sf-sub-indicator {
	top: 8px;
}

/* dropdown mobile */
.tinynav {
	display: none
}

/* Search Top */
#search-icon {
	float: right;
	margin: 10px 0 0 0px;
}

#search-icon input {
	margin: 0;
	padding: 6px 0 6px 34px;
	width: 1px;
	font-size: 12px;
	line-height: 1;
	cursor: pointer;
	border: none;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-style: normal;
}

#search-icon input:focus {
	font-size: 12px;
	padding: 6px 0 6px 34px;
	width: 115px;
	border: none;
	cursor: text;
}

#search-icon #searchbutton {
	display: none;
}

/* Hide Search Submit button */
.gallery-icon img, .klasik-pf-img img {
	margin: 0 auto !important;
}

.klasik-pf-text .button-link {
	display: none;
}

/* SLIDER



-------------------------------------------------------------- */
#slidercontainer {
}

#slider {
	position: relative;
	margin: 10px 0 52px;
	padding-bottom: 0px;
}

#slider .camera_caption {
	bottom: 0;
	right: 0;
	display: block;
	position: absolute;
}

#slider #slideritems {
	position: relative;
	margin-bottom: 0px !important;
}

#slider .camera_target_content {
	overflow: inherit;
}

#slider .camera_caption {
	bottom: -147px;
	top: auto;
}

#slider .camera_caption > div {
	padding: 0px 0px 0px;
	text-align: center;
}

#slider .slider-title {
	font-size: 20px;
	padding-top: 0px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}

#slider .slidertext {
	font-size: 14px;
	line-height: 24px;
}

.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: 0px;
	position: absolute;
	top: auto;
	bottom: 0px;
	width: 40px;
	z-index: 2;
}

.camera_prev {
	left: 46.6%;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-left-radius: 2px;
}

.camera_prev > span {
	background: url(images/slide-prev.png) no-repeat center;
	display: block;
	height: 40px;
	width: 40px;
}

.camera_prev > span:hover {
	background: url(images/slide-prev-h.png) no-repeat center;
}

.camera_next {
	right: 46.6%;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	border-top-right-radius: 2px;
}

.camera_next > span {
	background: url(images/slide-next.png) no-repeat center;
	display: block;
	height: 40px;
	width: 40px;
}

.camera_next > span:hover {
	background: url(images/slide-next-h.png) no-repeat center;
}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #e5e1e1;
	background: rgba(229, 225, 225, 1);
}

/* After Header */
#afterheader {
	padding: 39px 0 18px;
	margin-bottom: 43px;
	text-align: center
}

/* CONTENT



-------------------------------------------------------------- */
#outermain {
	padding: 0px 0 0px 0;
}

#maincontent .main {
	padding-bottom: 30px;
}

#content {
}

#maincontent .main.nocontent {
	padding-bottom: 0px;
}

#content.positionright {
	float: right;
}

#content.positionleft {
	float: left;
}

#content.positionleft .main {
	padding-right: 0px;
}

#content.positionright .main {
	padding-left: 0px;
	padding-right: 0
}

.indentleft {
	overflow: hidden;
}

.margin_bottomoff {
	margin-bottom: 0 !important;
}

.margin_bottom_small {
	margin-bottom: 6px !important;
}

.margin_bottom_middle {
	margin-bottom: 12px !important;
}

.margin_bottom_large {
	margin-bottom: 16px !important;
}

.margin_bottom_extralarge {
	margin-bottom: 25px !important;
}

.padding_top_middle {
	padding-top: 12px;
}

.center {
	text-align: center;
}

.nomargin {
	margin-right: 0
}

.displayblock {
	display: block;
}

.marginzero {
	margin: 0px !important;
}

.fontbold {
	font-weight: bold
}

.content-home {
	margin-top: -20px
}

.content-home img.frame {
	margin-left: 50px;
}

.content-home h3 {
	margin-bottom: 0px;
	padding: 14px 0 0;
	font-weight: bold;
}

.content-about {
	margin-top: -20px
}

.content-about h3.colortext {
	margin: 0;
	padding: 14px 0 0;
	font-weight: bold
}

.content-about h4 {
	margin-bottom: 10px;
}

.content-about img {
	margin: 0 30px 0 0 !important;
}

.content-about h5 {
	font-weight: bold;
	margin-bottom: 0px;
}

.content-about .one_third.columns {
	margin-bottom: 28px
}

/* List */
.list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden
}

.list li {
	padding: 0 0 8px 0px
}

.listborder, #sidebar .listborder {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.listborder li, #sidebar .listborder li {
	padding: 0 0 14px 0;
	margin: 0 0 15px 0;
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-transform: uppercase
}

#sidebar .listborder li a {
	font-size: 24px;
}

/* Images */
.main .frame {
	margin-bottom: 20px;
}

.frame img {
	margin: 0px !important;
	padding: 0px;
	display: block
}

img[class*="wp-image-"], img[class*="attachment-"] {
	max-width: 100%;
	height: auto;
}

img.circleimg {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 10px;
}

/* Separator */
.separator {
	display: block;
	height: 48px;
	margin: 0 0 46px;
	text-align: center;
	width: 100%;
	clear: both;
}

.separator.small {
	margin-bottom: 0;
}

.separator.line {
	margin: 0 0 25px 0;
	height: 50px;
}

.spacer {
	display: block;
	height: 20px;
	margin: 0 0 0;
	text-align: center;
	width: 100%;
	clear: both;
}

/* form & button */
form {
	margin: 0;
	padding: 0;
}

input[type="text"], input[type="email"], textarea, input[type="password"], select {
	font-size: 12px;
	padding: 8px 5px;
	font-size: 11px;
	font-family: Arial;
	width: 100%;
}

textarea {
	width: 90%;
}

textarea:focus {
	outline: 0;
}

.button, .button:visited, .button-alt, .button-alt:visited, input[type="submit"], button {
	border: 0px;
	padding: 9px 15px 9px 15px;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 14px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
}

.button:hover, input[type="submit"]:hover, button:hover {
	text-decoration: none;
}

.button.big {
	padding: 19px 34px 19px 34px;
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 22px;
	margin: 40px 0 0 50px
}

.more-link, .more-link:visited, .more, .more:visited {
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
}

.more, .more-link {
	margin: 0px;
	display: inline-block
}

/* Tables */
table {
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 18px;
}

table, td, th {
	text-align: center;
}

th {
	padding: 10px;
	text-transform: uppercase;
}

td {
	padding: 10px;
}

tfoot td {
	border: 0px;
}

th, tr:hover {
}

table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}

tr th, thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}

tr td {
	padding: 6px 24px;
}

tr.odd td {
}

/* BLOG STYLE -------------------------------------------------------------- */
.sticky .posttitle {
	padding-left: 30px
}

.postimg {
	margin-bottom: 25px;
}

#singlepost .postimg {
	margin-bottom: 17px;
}

.postimg img {
	display: block;
}

.entry-content img {
}

.post .button {
	margin: 10px 0;
	display: inline-block;
	float: left
}

article.post {
	margin-bottom: 42px;
}

article.post .entry-image, article.post .entry-gallery, article.post .entry-audio, article.post .entry-video, article.post .entry-standard, article.post .entry-quote, article.post .entry-links {
	padding-bottom: 25px;
}

.articlecontainer {
	margin-left: 180px;
}

.articlecontainer.nometa {
	margin-left: 0px;
}

.post, #searchresult .page, #searchresult .hentry {
	clear: both;
}

#singlepost .post {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: 0px;
}

#singlepost .articlecontainer {
	margin-bottom: 50px;
	overflow: hidden
}

#singlepost .articlecontainer.nometa {
	margin-bottom: 0px;
}

#singlepost .articlecontainer.nometa #postgallery ul.slides > li {
	border: 0px;
}

#singlepost .entry-utility {
	margin: 0px 0 20px 0;
}

#singlepost .tag {
	padding: 10px 0px 10px;
}

.entry-utility {
	padding: 0px 0 0px 0;
	float: left;
	width: 150px;
	font-size: 12px;
	margin-right: 15px;
}

.entry-utility div {
	display: block;
}

.entry-utility div.date {
	padding-bottom: 10px;
}

.entry-utility div.comment {
	padding-bottom: 6px
}

.entry-utility .formatimgcont {
	width: 150px;
	height: 54px;
	position: relative;
}

.entry-utility .formatimg {
	position: absolute;
	top: 0px;
	right: 2px;
}

.entry-utility .user {
	width: 150px;
	padding: 16px 0px;
	text-align: center;
}

.postquote .user {
	background: none !important;
	border: 0px !important;
	padding: 0px;
	margin: 0px;
}

.postquote .user .avatar {
	margin: 0px 0px 0px auto !important;
}

.entry-utility .user .avatar {
	margin: 0px auto 6px;
	padding: 3px;
	width: 58px;
	height: 58px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.entry-utility .user a {
	font-size: 14px;
}

.entry-utility .datecont {
	width: 135px;
	text-align: center;
	padding: 28px 7px 18px 8px;
}

.entry-utility .datecont .comment {
	display: inline-block;
	text-align: right;
	padding-left: 24px;
}

.entry-utility .tag, .entry-utility .like {
	margin-left: 0px;
	padding-left: 0px;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
}

.articlecontainer .tag {
	margin-top: 24px;
}

.articlecontainer .posttitle {
	min-height: 54px;
}

.posttitle, .posttitle a {
	font-size: 20px;
	margin-bottom: 0px;
	text-transform: uppercase
}

.posttitle a:hover {
	text-decoration: none;
}

.single .entry-content {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.last .entry-content {
	margin-bottom: 15px;
}

.entry-content {
	overflow: hidden;
	margin-bottom: 0px;
	padding: 0 0 0px 0;
	line-height: 24px;
	word-wrap: break-word;
}

#postattachment .entry-utility {
	width: 100%;
	float: none;
	padding: 0
}

.entry-attachment {
	margin-bottom: 20px;
}

.entry-tag {
	font-size: 11px;
	padding: 14px 0 0;
}

.entry-tag .tag-items {
	display: inline-block;
}

/*====== Post Format  ======*/
.entry-gallery .flexslider {
	margin-bottom: 15px;
	display: inline-block
}

.entry-gallery .flexslider:hover .flex-next {
	opacity: 1;
	right: 44.5% !important;
}

.entry-gallery .flexslider:hover .flex-prev {
	opacity: 1;
	left: 44.5% !important;
}

.entry-gallery  #postgallery  ul.flex-direction-nav a.flex-prev {
	left: 44.5% !important;
}

.entry-gallery  #postgallery  ul.flex-direction-nav a.flex-next {
	right: 44.5% !important;
}

.entry-quote blockquote:before {
	display: none
}

.entry-quote blockquote {
	padding: 25px 30px 25px 30px;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	position: relative;
	line-height: 20px;
	background: none;
	font-family: 'Roboto Condensed', sans-serif;
}

.entry-quote .info {
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
}

.entry-quote .info.withimg {
	padding-top: 5px;
	font-size: 11px;
	font-weight: bold;
}

.quoteinfo .frame {
	border: 0px;
}

.mediacontainer {
	margin-bottom: 24px;
}

.mediacontainer audio {
	width: 100%;
}

.mediacontainer iframe, .mediacontainer object, .mediacontainer video {
	width: 100%;
	height: 350px;
	display: block;
}

.aside {
	padding-left: 22px;
}

/* author */
h2.title-author {
	font-size: 16px
}

#entry-author-info {
	clear: both;
	position: relative;
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 50px;
	overflow: hidden;
	padding: 18px 20px 27px;
	position: relative;
	z-index: 10;
}

#entry-author-info #author-avatar {
	float: left;
	margin: 15px 0 0 35px;
	padding: 0px;
}

.avatar {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 3px;
}

#entry-author-info #author-description {
	margin: 15px 0px 10px 150px;
	vertical-align: top;
	overflow: hidden;
}

#entry-author-info #author-description  h2 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#author-description span.author {
	display: block
}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 0px;
}

.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 0px;
}

.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.alignnone, img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

img.alignleft, img.alignright, img.aligncenter, img.alignnone {
	margin-bottom: 12px;
}

.wp-caption {
	margin-top: 0.4em;
}

.wp-caption {
	margin: 0 0 20px 0;
	padding: 0;
	max-width: 100%;
	display: block;
}

.wp-caption img {
	margin: 0;
}

.wp-caption .wp-caption-text, .gallery-caption {
	font-size: 12px;
	font-style: italic
}

.wp-caption .wp-caption-text {
	margin-bottom: 0;
	padding: 8px 0 0 0;
	position: relative;
}

#content .gallery {
	margin: 0 auto 0;
}

#content .gallery a img {
	border: none;
}

img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}

.tag-links {
	padding: 10px 0;
	display: block
}

/* Make sure embeds and iframes fit their containers */
embed, iframe, object {
	max-width: 100%;
}

/* navigation  */
.navigation {
	line-height: 20px;
}

.navigation a:link, .navigation a:visited {
	text-decoration: none;
}

.navigation a:active, .navigation a:hover {
}

.nav-previous {
	float: left;
}

.nav-next {
	float: right;
	text-align: right;
}

.nav-previous a, .nav-next a {
	font-size: 12px;
	padding: 8px 0;
}

#nav-above {
	margin: 0 0 18px 0;
}

#nav-above {
	display: none;
}

.paged #nav-above, .single #nav-above {
	display: block;
}

.single #nav-below {
	margin: 10px 0 20px 0;
}

#nav-below {
	padding: 0;
	font-size: 12px;
	margin: 0px 0 20px 0;
	clear: both;
	text-align: right
}

/* Comments */
#comments {
	clear: both;
}

#comments .navigation {
	padding: 0 0 18px 0;
}

h3#comments-title {
	margin-bottom: 25px;
	font-size: 16px;
	text-transform: uppercase;
	line-height: normal;
	padding: 0px 0px;
}

h3#reply-title {
	line-height: 24px;
	margin: 0 0 15px 0;
	font-size: 16px;
}

.commentlist {
	list-style: none;
	margin: 0;
	margin-bottom: 0px;
}

.commentlist li.comment {
	margin: 0 0 0px 0;
	position: relative;
	padding: 0px;
}

.commentlist li.comment ul.children {
	margin: 0 0 0 0;
	margin-left: 12%;
	padding: 0px 0 0 0;
}

.commentlist li.comment ul.children li {
	border-bottom: 0 !important;
	margin: 0;
	padding: 0
}

#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 0;
}

.commentlist ol {
	list-style: decimal;
}

.commentlist .avatar {
}

.comment-body cite {
	font-size: 14px;
	line-height: 14px;
	font-style: normal;
}

.comment-body cite  a, .comment-body cite  a:visited {
}

.comment-body cite  a:hover {
	text-decoration: none
}

.comment-author .says {
	font-style: normal;
}

.comment-meta {
	font-size: 11px;
	margin: 0 0 18px 0;
}

.comment-meta a:link, .comment-meta a:visited {
	text-decoration: none;
}

.comment-meta a:active, .comment-meta a:hover {
}

.commentlist .even {
}

.commentlist .bypostauthor {
}

.reply a.comment-reply-link {
}

.edit-link {
	float: none;
	clear: both;
	width: 100%;
	display: block;
	padding: 10px 0 0 0
}

a.comment-edit-link {
}

a.comment-edit-link:hover {
	text-decoration: none
}

.commentlist .children {
	list-style: none;
}

.commentlist .children li {
	border: none;
	margin: 0;
}

.nopassword, .nocomments {
	display: none;
}

#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.commentlist li.comment+li.pingback {
	margin-top: -6px;
}

#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}

#comments .pingback .url {
	font-size: 12px;
}

.con-comment {
	padding: 0 0 0 0
}

.commentlist .comment-author {
	float: left;
	margin-top: 0px;
}

.commentlist .comment-body {
	width: auto;
	margin-bottom: 42px !important;
	margin-left: 90px;
}

.commenttext {
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
}

.commenttext, .commenttext p {
	font-size: 12px;
}

.commentlist .comment-body p {
	margin-bottom: 10px !important
}

.commentlist ul.children .comment-author {
}

.commentlist ul.children .comment-body {
}

*+html .commentlist .comment-body {
	margin-top: 0
}

.comment-body .fn {
	font-size: 16px;
	word-spacing: 2px
}

.comment-body .time {
	font-size: 11px;
	padding: 0 5px 0 0;
	display: block
}

.commentlist .comment-body .reply {
	font-size: 11px;
}

.comment-body .boldtext {
	font-weight: normal;
	font-size: 22px
}

.vcard {
	padding-bottom: 6px;
}

/* Comments form */
#commentform {
	padding: 0;
}

#commentform label {
	margin-top: 0px;
	padding: 5px 0;
	display: inline-block;
}

#commentform .required {
}

#commentform code {
	padding: 0;
	margin: 10px 0;
	border: 0
}

#commentform input[type=text], #commentform input[type=email] {
	margin-bottom: 3px;
	padding: 8px 5px;
	vertical-align: middle;
	width: 50%;
	font-size: 12px;
	font-family: arial;
	display: block;
	page-break-after: always
}

#commentform textarea {
	width: 95%;
	margin-bottom: 12px;
	padding: 8px 5px;
	vertical-align: top;
	font-size: 12px;
	font-family: arial;
	display: block;
}

#respond .comment-reply {
	font-size: 20px;
	line-height: 24px;
	padding: 0px 0px;
	margin: 0 0 10px 0;
}

#respond p {
	margin: 0;
}

#respond .comment-notes {
	margin-bottom: 1em;
}

.form-allowed-tags {
	line-height: 1em;
}

.children #respond {
	margin: 0 0px 0 0;
}

.cancel-comment-reply {
	font-size: 12px;
}

h3#reply-title {
	margin: 18px 0;
}

#comments-list #respond {
	margin: 0 0 18px 0;
}

#comments-list ul #respond {
	margin: 0;
	padding: 0;
}

#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}

#respond .required {
}

#respond label {
}

#respond input {
}

#respond textarea {
}

#respond .form-allowed-tags {
}

#respond .form-allowed-tags code {
}

#respond .form-submit {
	margin: 12px 0;
	clear: both;
}

#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment {
}

.comment-form-comment {
	width: 100%;
}

.form-submit {
	clear: both;
}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align: left;
	border: 0px !important;
}

.widget_calendar #wp-calendar caption, .widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th {
	text-align: center;
	padding: 3px;
	font-size: 11px;
	border: 0px;
}

.widget_calendar #wp-calendar tr {
}

.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align: right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}

.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding: 3px;
}

.widget_calendar #wp-calendar tfoot tr {
}

.widget_calendar #wp-calendar td#prev {
	text-align: left;
	padding-left: 5px;
}

.widget_calendar #wp-calendar td#next {
	text-align: right;
	padding-right: 5px
}

#today {
	font-weight: bold
}

/*** SIDEBAR ***/
#sidebar.positionleft {
	float: right;
}

#sidebar.positionright {
	float: left;
}

#sidebar.positionright div.widget-area {
	padding: 0px;
}

#sidebar.positionleft div.widget-area {
	padding: 0px;
}

#sidebar div.widget-area {
	padding-bottom: 0px
}

.widget-title {
	font-size: 16px;
	line-height: normal;
	padding-bottom: 0px;
	margin-bottom: 25px;
	display: block;
	text-transform: uppercase
}

#sidebar .widget-title {
	padding: 0px;
	font-size: 16px;
	margin-bottom: 18px;
	border: 0px;
}

#sidebar li.widget-container > ul {
	margin-top: -6px;
	padding-top: 0px;
}

#sidebar .widget-area ul:last-child .widget-container {
}

#sidebar ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0px;
}

#sidebar ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar .widget-container {
	margin-bottom: 65px;
	padding-bottom: 0px;
}

#sidebar li.widget-container > ul {
	margin-top: -5px;
}

#sidebar li li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 0px 20px;
}

#sidebar li li:last-child {
	margin-bottom: 0px !important;
}

#sidebar li li a {
	font-size: 12px;
}

#sidebar li li a:hover, #sidebar li li a.active {
	text-decoration: none;
}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul {
	margin: 0 0 0 0px;
}

#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li {
	margin-bottom: 0;
	padding-bottom: 0;
}

#sidebar .textwidget p {
	margin-bottom: 20px;
}

/* search widget */
#searchform {
	position: relative;
	width: 100%;
}

#searchform .searcharea {
	width: auto
}

.main #searchform {
	width: 90%
}

.main #searchform #s {
	width: 90%;
	background: transparent;
	border: 0
}

.widget-container #searchform #s {
	width: 80%;
	background: transparent;
	padding: 9px 4px;
	border: 0
}

/* Tag */
.tagcloud a {
	padding: 4px 8px !important;
	margin: 0 0px 4px 0 !important;
	font-size: 12px !important;
	display: inline-block
}

.entry-tag {
	font-size: 11px;
	padding: 14px 0 0;
}

.entry-tag .tag-items {
	display: inline-block;
}

/* PLUGIN



-------------------------------------------------------------- */

/* WP-PageNavi  Plugin  */



.wp-pagenavi {
	clear: both;
	padding: 0;
	border: 0px !important;
	margin-bottom: 10px;
}

.wp-pagenavi a, .wp-pagenavi a:visited {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	margin: 0 5px 0 0 !important;
	padding: 0 8px !important;
}

.wp-pagenavi a:hover {
	display: inline-block;
	height: 23px;
	line-height: 23px;
	margin: 0 5px 0 0 !important;
	padding: 0 8px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.wp-pagenavi span.current {
	display: inline-block;
	font-weight: normal !important;
	height: 23px;
	line-height: 23px;
	margin: 0 5px 0 0 !important;
	padding: 0 8px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.wp-pagenavi .pages {
	border: 0 none !important;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	margin: 0 5px 0 0 !important;
	padding: 0 10px 0 0 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Flickr Plugin  */
#flickr {
	text-align: left !important;
	padding: 0
}

#flickr img {
	margin: 0 !important;
	padding: 0px !important;
	width: 60px;
	height: 60px;
	display: inline-block !important;
	background: none;
}

.flickr_badge_image {
	display: inline-block !important;
	padding: 0px;
	margin: 0 7px 1px 0;
}

* html .flickr_badge_image, *+html .flickr_badge_image {
	display: inline !important
}

.flickr_badge_image:hover {
}

/* Contact Form  */
.wpcf7 p {
	margin-bottom: 10px;
}

.wpcf7 label {
	display: block;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"] {
	margin-bottom: 6px;
	font-size: 11px;
	width: 100%
}

.wpcf7 textarea {
	margin-bottom: 7px;
	padding: 8px 5px;
	font-size: 11px;
	width: 100%
}

.wpcf7-submit {
	margin: 0;
}

/* newslatter */
.newslatter {
	text-transform: uppercase;
	font-size: 20px;
	padding: 14px 20px 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.newslatter h3 {
	margin-bottom: 5px;
}

.newslatter input[type="email"] {
	margin-bottom: 4px;
	font-size: 11px;
	vertical-align: top;
	padding: 6px 5px;
	margin-right: 5px;
	width: 75%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.newslatter .wpcf7-submit {
	padding: 6px 5px;
}

/* POSITION ON THEME -------------------------------------------------------------- */
.contenttop-container, .contentbottom-container, .maintop-container, .mainbottom-container {
	margin-bottom: 0px;
}

.widget-contenttop, .widget-contentbottom, .widget-maintop, .widget-mainbottom {
	margin-bottom: 50px;
}

.widget-bottom > ul, .widget-contenttop > ul, .widget-contentbottom > ul, .widget-maintop > ul, .widget-mainbottom > ul {
	margin: 0px;
	list-style-type: none;
}

.widget-bottom > ul li, .widget-contenttop > ul li, .widget-contentbottom > ul li, .widget-maintop > ul li, .widget-mainbottom > ul li {
	margin: 0px;
	padding: 0px;
}

#outerbottom {
	margin: 0 15px;
}

.no-border {
	border: 0px;
}

/* WIDGET CUSTOM -------------------------------------------------------------- */

/*======= Featured Pages Widgets =======*/



li.widget-container.widget_klasik_features, #sidebar .klasik-features, #footersidebar .klasik-features {
	margin-bottom: -60px;
	width: 100%;
	float: left;
}

.klasik-features .feature-title-container {
	clear: both
}

.klasik-features .item-container {
	margin-bottom: 60px;
}

.klasik-features .img-container {
	float: left;
	display: inline-block;
	margin-right: 30px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.klasik-features .img-container img {
	margin: 0px;
	padding: 0px;
	float: none;
	display: block;
	max-width: 100%;
	height: auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.klasik-features .recent-text-wrap {
	overflow: hidden
}

.klasik-features .feature-title {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 24px;
	margin: 0 0 0;
	overflow: hidden;
}

.klasik-features .feature-text {
	clear: both;
	margin-top: 8px;
}

.klasik-features .feature-link {
	clear: both;
	margin-top: 13px;
}

.klasik-features .alpha {
	clear: both;
}

/*======= Recent Posts Widgets =======*/
li.widget-container.widget_klasik_recentposts, #sidebar .klasik-recentpost-widget, #footersidebar .klasik-recentpost-widget {
	margin-bottom: -30px;
	width: 100%;
	float: left;
}

#sidebar .klasik-recentpost-widget .twelve:last-child .recent-item {
	margin-bottom: 0px;
	border: 0px;
}

.klasik-recentpost-widget .alpha {
	clear: both;
}

.klasik-recentpost-widget .recent-item {
	margin-bottom: 30px;
}

.klasik-recentpost-widget .recent-item .sep {
	clear: both;
}

.klasik-recentpost-widget .recent-thumb {
	float: left;
	width: auto;
	height: auto;
	margin: 0px 13px 0px 0px;
}

.klasik-recentpost-widget .recent-title {
	font-size: 18px;
	line-height: normal;
	margin-bottom: 0px;
	overflow: hidden;
}

.klasik-recentpost-widget .recent-title a {
}

.klasik-recentpost-widget .smalldate {
	display: block;
	font-size: 11px;
}

.klasik-recentpost-widget .recent-text {
	clear: both;
	margin-top: 6px;
}

.klasik-recentpost-widget .recent-link {
	clear: both;
	margin-top: 9px;
}

/*======= Advanced Posts Widgets =======*/
li.widget-container.widget_klasik_advancedposts, #sidebar .klasik-advancedpost-widget, #footersidebar .klasik-advancedpost-widget {
	margin-bottom: -30px;
	width: 100%;
	float: left;
}

#sidebar .klasik-advancedpost-widget .tpl1:last-child .recent-item {
	margin-bottom: 0px;
}

.klasik-advancedpost-widget .alpha {
	clear: both;
}

.klasik-advancedpost-widget .recent-item {
	margin-bottom: 45px;
	padding-bottom: 28px
}

.klasik-advancedpost-widget .recent-item .sep {
	clear: both;
}

.klasik-advancedpost-widget .recent-cat {
	font-size: 14px;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase
}

.klasik-advancedpost-widget .recent-thumb {
	margin: 17px 0 0;
	float: none;
}

.klasik-advancedpost-widget .recent-thumb img {
	display: block;
	margin: 0px;
	padding: 0px;
}

.klasik-advancedpost-widget .tpl2 .recent-thumb {
	float: left;
	margin: 0px 18px 0px 0px;
}

.klasik-advancedpost-widget .tpl2 .recent-thumb img {
	margin: 0px;
}

.klasik-advancedpost-widget .recent-title a {
	display: inline-block;
	line-height: normal
}

.klasik-advancedpost-widget .recent-title {
	position: relative;
	font-size: 18px;
	overflow: visible;
	margin-top: 0px;
	text-transform: uppercase
}

.klasik-advancedpost-widget .tpl2 .recent-title {
	font-size: 12px;
	margin: 0px;
	line-height: normal !important
}

.klasik-advancedpost-widget .tpl2 .recent-title a {
	line-height: normal !important
}

.klasik-advancedpost-widget .smalldate {
	display: block;
	margin-top: 0px;
	font-size: 11px;
}

.klasik-advancedpost-widget .recent-text {
	clear: both;
	margin-top: 16px;
}

.klasik-advancedpost-widget .recent-link {
	clear: both;
	margin-top: 10px;
}

/*======== Testimonial Widget =========*/
li.widget-container.widget_klasik_testimonial, #sidebar .klasik-testimonial-widget, #footersidebar .klasik-testimonial-widget {
	margin-bottom: -30px;
	width: 100%;
	float: left;
}

.klasik-testimonial-widget .alpha {
	clear: both;
}

.klasik-testimonial-widget .titem {
	margin-bottom: 30px;
	position: relative;
}

.klasik-testimonial-widget blockquote {
	margin-bottom: 10px;
}

.klasik-testimonial-widget .testi-thumb {
	float: left;
	margin: 0 0 0 21px
}

.klasik-testimonial-widget .testi-img {
	width: 74px;
	height: 74px;
	margin: 0px auto 0px;
	padding: 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	float: none;
}

.klasik-testimonial-widget .testi-quote:before {
	content: open-quote;
	position: absolute;
	top: -10px;
	left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 1;
	margin: 0;
	vertical-align: -0.4em;
	font-style: normal;
	font-weight: normal;
	display: none;
}

.klasik-testimonial-widget .testi-quote {
	quotes: "\201C" "\201C" "\201C" "\201C";
	clear: both;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	margin: 0 0 20px 0px;
	padding: 14px 19px 13px 19px;
	position: relative;
	font-weight: 300;
}

.klasik-testimonial-widget .testi-name {
	overflow: hidden;
	padding: 12px 0 0 20px
}

.klasik-testimonial-widget .testi-title {
	font-style: normal;
	margin-top: 9px;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}

.klasik-testimonial-widget .testi-tag {
	font-size: 12px;
	font-family: 'Roboto Condensed', sans-serif;
}

.klasik-testimonial-widget .testi-arrow {
	position: absolute;
	left: 48px;
	bottom: -12px;
	width: 24px;
	height: 12px
}

/*======== Team Widget =========*/
li.widget-container.widget_klasik_team, #sidebar .klasik-team-widget, #footersidebar .klasik-team-widget {
	margin-bottom: -50px;
	width: 100%;
	float: left;
}

.klasik-team-widget .alpha {
	clear: both;
}

.klasik-team-widget .item-container {
	margin-bottom: 50px;
	padding: 10px;
}

.klasik-team-widget .team-image {
	margin: 0px 0px 0px 0px;
}

.klasik-team-widget .team-title-container {
	margin: 0;
}

.klasik-team-widget .team-title {
	margin: 18px 0 0 0;
	font-size: 16px;
	line-height: normal;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: none
}

.klasik-team-widget .team-tag {
	font-size: 12px;
	margin-top: 3px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold
}

.klasik-team-widget .team-text {
	margin: 5px 0 11px;
	padding: 5px 0 0 0
}

/*=== Tabs Widget ===*/
.widget_klasik_tabs .tabcontainer {
	margin: 0;
}

.widget_klasik_tabs ul.tabs {
	margin: 0px 0px -1px 0px !important;
	padding: 0 0 0px 0 !important;
	list-style: none !important;
	width: 100%;
	z-index: 2;
	float: left;
}

.widget_klasik_tabs ul.tabs li {
	float: left;
	clear: none !important;
	margin: 0 0 !important;
	padding: 5px 0px !important;
	overflow: hidden;
	position: relative;
	font-size: 12px;
	border-width: 1px 1px 1px 0px;
	width: 32.6%;
	text-align: center;
	list-style-type: none !important;
}

.widget_klasik_tabs ul.tabs li:before {
	content: "";
	padding: 0px
}

.widget_klasik_tabs ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

.widget_klasik_tabs .klasik-recentpost-widget .recent-item:last-child {
	margin-bottom: 0px;
	border: 0px;
}

/*======= Portfolio Navigation =======*/
.filterlist {
	margin: 0px auto 30px auto;
	position: relative;
	border: 0px;
	padding: 0px;
}

#filter {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	clear: both;
	border: 0px;
}

#filter li {
	list-style-type: none;
	padding: 0px 17px 0px 0;
	line-height: 100%;
	display: inline-block;
	font-size: 12px;
}

#filter li:first-child {
	border-left: 0;
}

#filter li:last-child {
	border-right: 0;
}

#filter li a, #filter li a:visited {
	font-weight: normal
}

#filter li a:hover, #filter li.selected-1 a {
	text-decoration: none;
}

/*======= Portfolio Item =======*/
li.widget-container.widget_klasik_pfilter, #sidebar .klasik-portfolio, #footersidebar .klasik-portfolio {
	margin-bottom: -50px;
	width: 100%;
	float: left;
}

.klasik-pf-img .rollover {
	cursor: pointer;
	display: none;
	height: 100%;
	margin: 0;
	position: absolute;
	width: 100%;
	z-index: 10;
}

.klasik-portfolio .item {
	margin-bottom: 50px;
}

.klasik-pf-text {
	padding: 38px 0px 38px;
	text-align: center
}

.klasik-pf-text .pftitle {
	font-size: 16px;
	text-transform: uppercase;
	padding: 0px 0px;
	margin: 0px;
}

.klasik-pf-img {
	overflow: hidden;
}

.klasik-pf-text .textcontainer {
	margin-top: 17px;
}

.klasik-pf-text .button-link {
	margin-top: 28px
}

.klasik-pf-text .button-link .button {
	display: inline-block;
}

/*=== Image Carousel ===*/
.widget_klasik_pcarousel {
	padding: 0 96px !important;
}

.flexslider-carousel {
	position: relative;
	padding: 38px 0px 38px 0 !important;
}

.flexslider-carousel ul li {
	height: 100%;
	float: left;
	display: block;
	list-style-type: none !important;
	padding: 0px 10px !important;
	margin: 0px !important;
	border: 0px !important;
	background: none !important;
}

.flexslider-carousel ul li {
	display: block;
}

.flexslider-carousel ul li img {
	display: block;
	border: none;
	padding: 2px;
	display: block;
}

.flexslider-carousel ul.flex-direction-nav li {
	display: block;
	padding: 0px;
}

.flexslider-carousel ul.flex-direction-nav a {
	display: block;
	opacity: 1;
	position: absolute;
	top: 90px;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.flexslider-carousel .flex-direction-nav .flex-disabled {
	display: block;
}

.flexslider-carousel:hover ul.flex-direction-nav a {
	opacity: 1;
}

.flexslider-carousel:hover .flex-direction-nav .flex-disabled {
	display: block;
}

.flexslider-carousel ul.flex-direction-nav a.flex-prev {
	right: auto;
	left: -50px;
	background-position: center;
}

.flexslider-carousel ul.flex-direction-nav a.flex-next {
	right: -50px;
	background-position: center;
}

.flexslider-carousel .flex-control-nav {
	margin: 0px 15px;
}

.flexslider-carousel .flex-control-nav li a {
	margin: 0px 5px !important;
}

.flexslider-carousel ul.flex-direction-nav a {
	background-color: #e5e1e1;
}

.flexslider-carousel ul.flex-direction-nav a:hover {
	background-color: #e5e1e1;
}

.flex-direction-nav .flex-disabled {
	cursor: default;
	opacity: 1 !important;
}

.flexslider-carousel ul.flex-direction-nav a.flex-prev {
	background-image: url(images/gallery-prev.png);
	background-position: center;
}

.flexslider-carousel ul.flex-direction-nav a.flex-prev:hover {
	background-image: url(images/gallery-prev-h.png);
	background-position: center;
}

.flexslider-carousel ul.flex-direction-nav a.flex-next {
	background-image: url(images/gallery-next.png);
	background-position: center;
}

.flexslider-carousel ul.flex-direction-nav a.flex-next:hover {
	background-image: url(images/gallery-next-h.png);
	background-position: center;
}

/* GALLERY -------------------------------------------------------------- */
.gallery {
	margin: 0 auto 18px;
}

.gallery .gallery-item {
	float: left;
	margin: 0 0 10px 0;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 45.9%;
	margin-right: 30px
}

.gallery-columns-2 .gallery-item:nth-of-type(2n+2) {
	margin-right: 0;
}

.gallery-columns-3 .gallery-item {
	width: 28.7%;
	margin-right: 30px
}

.gallery-columns-3 .gallery-item:nth-of-type(3n+3) {
	margin-right: 0;
}

.gallery-columns-4 .gallery-item {
	width: 20%;
	margin-right: 30px
}

.gallery-columns-4 .gallery-item:nth-of-type(4n+4) {
	margin-right: 0;
}

.gallery img {
	margin: 0px;
}

.gallery img:hover {
}

.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}

.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}

.gallery .gallery-caption {
	margin: 0 0 12px;
	font-size: 14px;
	line-height: 20px;
}

.gallery dl, .gallery dt {
	margin: 0;
}

.gallery br+br {
	display: none;
}

/* Slider Room Detail */
#postgallery .slides {
	padding-bottom: 0px;
}

#singlepost .articlecontainer.nometa #postgallery .slides {
	padding-bottom: 0px;
}

#postgallery  .flexslider {
	background: none;
	box-shadow: 0px 0px;
	padding: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0px;
	margin: 0px;
}

#postgallery  ul.flex-direction-nav li {
	display: block;
	padding: 0px;
}

#postgallery  ul.slides > li {
	padding: 0px;
}

#postgallery  ul.flex-direction-nav a {
	display: block;
	opacity: 1;
	position: absolute;
	top: auto;
	bottom: 0;
	margin-top: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
}

.flexslider:hover .flex-next {
	opacity: 1;
	right: 45.5%;
}

.flexslider:hover .flex-prev {
	opacity: 1;
	left: 45.5%;
}

#postgallery  ul.flex-direction-nav a.flex-prev {
	left: 45.5% !important;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-left-radius: 2px;
}

#postgallery  ul.flex-direction-nav a.flex-next {
	right: 45.5% !important;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	border-top-right-radius: 2px;
}

#postgallery  ul.flex-direction-nav a {
	background-color: #e5e1e1;
}

#postgallery  ul.flex-direction-nav a:hover {
	background-color: #e5e1e1;
}

#postgallery  .flex-control-nav {
	display: none !important;
}

/*==== FOOTER SIDEBAR  ====*/
#footersidebar {
	padding: 53px 0 0px 0;
	margin: 0 0px;
}

#footersidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	list-style-position: outside;
}

#footersidebar li.widget-container {
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	border: 0px;
}

#footersidebar .widget-title {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 9px;
	display: block;
	text-transform: uppercase;
	position: relative;
	z-index: 10;
}

#footersidebar li li {
	margin: 0 0 0px 0;
	padding: 0 0 0px 0px;
}

#footersidebar li a {
	padding: 0px;
	margin: 0px;
}

#footersidebar li a:hover {
	text-decoration: none;
}

/*==== COPYRIGHT ====*/
#footer {
	padding: 14px 0px 40px 0px;
	font-size: 11px;
	position: relative;
	z-index: 10
}

#copyright a, #copyright a:visited {
}

#gform_3 .left, #gform_3 .right, #gform_3 .column {
clear: none;
}